// package fabrics -- "грязная" фабрика объектов
package fabrics

import (
	// "fmt"
	// "gitp78su.ipnodns.ru/svi/kern/v3/krn/ktypes"

	"gitp78su.ipnodns.ru/svi/goarch/lev0/types"
	"gitp78su.ipnodns.ru/svi/goarch/lev3/service"
)

// NewService -- возвращает новый сервис
func NewService() types.IEngineService {
	sf := service.NewService()
	return sf
}
